.fundo-cima {
    background: #000000;
    height: 150px;    
}

.fundo-meio {
    background: #ff0000;
    height: 150px;    
}

.fundo-baixo {
    background: #ffee00;
    height: 150px;  
}



.contorno {
    border: 1px solid #ccc;
    margin: 20px 20px;
}


